{% extends "main/wrapper.html" %}

{% block content %}
    {% if name == "Mint" %}
        <div class="row" style="margin-top: 50px">
        <div class="col-md-1"></div>
        <div class="col-md-8" style="background-color: #343a3f; color: aliceblue">
            Name: Mint ice cream <br><br>
            Flavor: Mint <br><br>
            Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam bibendum feugiat ante et vulputate. Vestibulum ultricies quis nisl vel ultrices. Nunc vulputate quam quis sapien ornare commodo non sit amet ex. Maecenas volutpat sollicitudin tincidunt. Ut vel pharetra ipsum, vel hendrerit lacus. Aenean semper a enim eget pharetra. Phasellus quis ultricies quam. Curabitur in tortor vel quam commodo fermentum. Proin varius scelerisque ultricies. Etiam eu dictum nisi. Suspendisse accumsan mauris et neque malesuada ullamcorper.
        </div>
        <div class="col-md-2">
        <img src="https://st.depositphotos.com/1000854/4486/i/950/depositphotos_44860257-stock-photo-mint-ice-cream-close-up.jpg" width="162">
        </div>
        </div>
    {% endif %}

    {% if name == "Lemon" %}
        <div class="row" style="margin-top: 50px">
        <div class="col-md-1"></div>
        <div class="col-md-8" style="background-color: #343a3f; color: aliceblue">
            Name: Lemon ice cream <br><br>
            Flavor: Lemon <br><br>
            Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam bibendum feugiat ante et vulputate. Vestibulum ultricies quis nisl vel ultrices. Nunc vulputate quam quis sapien ornare commodo non sit amet ex. Maecenas volutpat sollicitudin tincidunt. Ut vel pharetra ipsum, vel hendrerit lacus. Aenean semper a enim eget pharetra. Phasellus quis ultricies quam. Curabitur in tortor vel quam commodo fermentum. Proin varius scelerisque ultricies. Etiam eu dictum nisi. Suspendisse accumsan mauris et neque malesuada ullamcorper.
        </div>
        <div class="col-md-2">
        <img src="https://cdn.shortpixel.ai/client/q_glossy,ret_img,w_800,h_1200/https://www.savingdessert.com/wp-content/uploads/2020/03/Lemon-Ice-Cream-3.jpg" width="162">
        </div>
        </div>
    {% endif %}

    {% if name == "Strawberry" %}
        <div class="row" style="margin-top: 50px">
        <div class="col-md-1"></div>
        <div class="col-md-8" style="background-color: #343a3f; color: aliceblue">
            Name: Strawberry ice cream <br><br>
            Flavor: Strawberry <br><br>
            Description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam bibendum feugiat ante et vulputate. Vestibulum ultricies quis nisl vel ultrices. Nunc vulputate quam quis sapien ornare commodo non sit amet ex. Maecenas volutpat sollicitudin tincidunt. Ut vel pharetra ipsum, vel hendrerit lacus. Aenean semper a enim eget pharetra. Phasellus quis ultricies quam. Curabitur in tortor vel quam commodo fermentum. Proin varius scelerisque ultricies. Etiam eu dictum nisi. Suspendisse accumsan mauris et neque malesuada ullamcorper.
        </div>
        <div class="col-md-2">
        <img src="https://www.recipetineats.com/wp-content/uploads/2018/07/Strawberry-Ice-Cream-No-Churn_3b.jpg" width="162">
        </div>
        </div>
    {% endif %}
    <div class="d-flex justify-content-center">
        <a class="btn btn-primary text-center" href="http://127.0.0.1:8000/" role="button" style="margin-top: 30px; background-color: #343a3f; border-color: aliceblue">Back</a>
    </div>
{% endblock %}